Adam Spiers <> writes:

> On Wed, Jan 9, 2013 at 11:49 PM, René Scharfe
> <> wrote:
>> Brace expansion is not required by POSIX and not supported by dash nor
>> NetBSD's sh.  Explicitly list all combinations instead.
> Good catch, thanks!

Yeah; thanks.

It would also be nice to avoid touch while we are at it, by the way.
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to
More majordomo info at

Reply via email to